.order-detail {

  .wrap-order-detail {
    background-color: white;
    overflow: auto;
    padding: 0 25px;
  }

  .order-tracking {
    margin-top: 20px;
    background-color: #f0f0f0;

    .bread-crumb, .title {
      background-color: #f0f0f0;
      padding: 20px;
    }
  }

  .order-account {
    padding-bottom: 40px;
    padding-top: 40px;
    min-height: 200px;
    @include x-display-flex;
    @include x-flex-direction(row);
    justify-content: flex-start;

    .unit {
      width: 35%;

      &:last-child {
        width: 30%;

        .account-info {
          margin-right: 0;
        }
      }

      .account-info {
        border-bottom: thin solid #f0f0f0;
        color: #555;
        font-size: 14px;
        margin-right: 20px;
        padding-bottom: 10px;
        font-family: Montserrat-Bold;
        font-size: 13px;
      	line-height: 1.5;
      	text-transform: uppercase;
      }

      .account-address {
        padding-top: 10px;
        margin-right: 20px;

        label {
          padding-bottom: 10px;
          color: #555;
        }

        p {
          font-size: 13px;
          color: #555555;
          line-height: 1.8;
        }
      }
    }
  }

  .order-history.account {
    padding-top: 30px;

    .column-product {
      width: 350px;
    }

    .column-status {
      width: 300px;
    }

    .product-total-price {
      min-height: 180px;
    }

    .table-shopping-cart > tfoot {
      & > tr:not(.last-row) td.a-right {
        border-bottom: 1px solid #dfdfdf;
      }

      > tr > td {
        padding: 15px 0;
      }
    }
  }

  .btn-shipped {
    width: 160px;
    position: absolute;
    top: 5px;
    left: 0;
  }
}
